org.apache.flume

## Class Dummy

- java.lang.Object
- - org.apache.flume.Dummy

-     public class Dummy
      extends Object

  Placeholder class so the git mirror does not leave out the src/main/java dir

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Dummy()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Dummy

          public Dummy()

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.